On 11/13/2012 11:23 PM, Rob Crittenden wrote:
Petr Viktorin wrote:
See commit message.

Dogtag is changing its behavior soon (as in: tomorrow). This patch will
be needed for IPA to install on Fedora 18.


It would be nice if this went in our daily builds ASAP, so Dogtag people
can test. Sorry for the short notice, I originally misunderstood Ade and
included it in the merged database patches.

I tested this with 3.0.1 in F-18 and it works as expected. I
accidentally tested a mish-mash of this and saw how it would fail, so
the patch is definitely needed.

I've included the patch in the F-18 spec file only for now. Unless there
is a need for us to push this upstream sooner. Do we also need to set
the n-v-r of pki-core to the latest?

This way, RPMs built straight from master won't work on F18, right?
In older DT versions these are the defaults so having the patch in won't hurt.
There's no need to change the spec for this patch.

The spec problem Martin found is serious but unrelated.

--
PetrĀ³

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to